Bug 45693 - gnome-applets is very old
gnome-applets is very old
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-applets (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Ben Levenson
ftp://ftp.linux.org.uk/pub/linux/plai...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-24 18:17 EDT by Gregory Leblanc
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 10:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Leblanc 2001-06-24 18:17:42 EDT
The latest release version of gnome-applets is 1.4.0.1.  SRPM is at the
above URL, well tested.
Comment 1 Jonathan Blandford 2001-07-23 15:13:24 EDT
We have gnome-applets-1.4.0.1 in Rawhide

Note You need to log in before you can comment on or make changes to this bug.